<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.2.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2023-07-27-0952.0.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2460152.91111</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>217.7</CenterXPixel>
    <CenterYPixel>213.8</CenterYPixel>
    <EquatorialRadiusPixel>130.1</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>302.94</CM1Deg>
    <CM2Deg>120.99</CM2Deg>
    <CM3Deg>132.34</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>3.22</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
